### Signal

# Clutter MotionController::leave

#### Declaration

    void
    leave (
      ClutterMotionController* self,
      ClutterSprite* sprite,
      gpointer user_data
    )

#### Description [src]

Emitted when `sprite` leaves the actor.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.

#### Parameters

`sprite`

  Type: `ClutterSprite`

  The sprite in motion.

  The data is owned by the caller of the function.